---
service: e.root-servers.net
metric: traffic-volume
start-period: '2016-07-14T00:00:00Z'
version: rssac002v3
dns-udp-queries-received-ipv4: 2410887338
dns-udp-queries-received-ipv6: 0
dns-tcp-queries-received-ipv4: 170843335
dns-tcp-queries-received-ipv6: 0
dns-udp-responses-sent-ipv4: 2180410343
dns-udp-responses-sent-ipv6: 0
dns-tcp-responses-sent-ipv4: 173034083
dns-tcp-responses-sent-ipv6: 0
